body {
	background-color: #f1f1f1;
	font-family: Arial, sans-serif;
	text-align: center;
}

h1 {
	color: #4CAF50;
}

.container {
	margin: 0 auto;
	max-width: 500px;
	padding: 20px;
}

#lucky-number-container {
	border: 3px solid #4CAF50;
	border-radius: 8px;
	padding: 20px;
	margin-top: 20px;
	display: none;
}

#lucky-number {
	font-size: 50px;
	color: red;
}

#animation {
	font-size: 50px;
	margin-top: 20px;
	color: blue;
}

#draw-button {
	background-color: #4CAF50;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 20px;
	cursor: pointer;
	border-radius: 8px;
	transition-duration: 0.4s;
}

#draw-button:hover {
	background-color: #3e8e41;
}
